﻿@charset "UTF-8";
/* For MODx sample site by MEGU */
/* Target browser IE6/7, Firefox1.5/2, ONLY */

/* ++++++ BASIC STRUCTURE ++++++ */
* {
	margin:0px;
	padding:0px;
}
body {
	color:#333;
	background-color:#000;
	text-align:center;
}
body, table, caption, th, td, form, input, textarea {
	font-size:small;
	font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	line-height:1.4em;
	letter-spacing:0.09em;
}
/*  \*/
* html body, * html table, * html caption, * html th, * html td, * html form, * html input, * html textarea {
	font-size:x-small;
	line-height:1.4em;
	letter-spacing:0.09em;
}
/*  */
a {
	text-decoration:none;
	color:#FFC0C0;
}
a:link {
	color:#FFC0C0;
	text-decoration:none;
}
a:visited {
	color:#FFC0C0;
	text-decoration:none;
}
a:hover {
	color:#FF8080;
	text-decoration:none;
}
table, img {
	border:0px none transparent;
}
table {
	border-collapse:collapse
}
caption, th {
	font-weight:bold;
}

/* ++++++ LAYOUT ++++++ */
#content {
	position: relative;
	text-align: left;
  width:760px;
	background-color: #4A7A2A;
	margin: 0 auto;
	padding: 0;
}
#underbox {
  margin:1px;
	background-repeat:repeat-y;
	background-position:100% 0%;
	text-align:left;
	width:764px;
	margin-left:auto;
	margin-right:auto;
}
#header {
  margin:1px;
	background-image:url(images/top.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-color:#fff;
	text-align:left;
	width:760px;
  height:140px;
	padding-top:1em;
}
#navi{
	width:760px;
	height:40px;
	background-image:url(images/menubar.jpg);
	background-repeat:no-repeat;
	margin: 1px;
	padding: 0px;
}
#globalnav{
	width:760px;
  height:40px;
	padding:10px 0px 0px 70px;
	float:none;
}
#container {
  margin:1px;
	background-color:#000;
	background-repeat:repeat-x;
	background-position:0% 100%;
	text-align:left;
 	clear:left;
	overflow:auto;
	width:760px;
	padding:10px 0px 3px;
}
#sidebar1{
	color:#333;
	background-color:#eee;
	float:right;
	width:180px;
	margin-top:10px;
}
#contents{
	color:#fff;
	float:left;
	width:760px;
}
#footer {
  margin:1px;
	background-image:url(images/footerbar.jpg);
	text-align:center;
	width:760px;
	padding-bottom:4px;
}

/* ++++++ COMMON ++++++ */
/* +++ HEADER +++ */
#header h1.sitename {
 	font-size:2.5em;
	font-weight: bold;
	line-height:0em;
	margin:0px 0px 10px 200px;
	padding:25px 0em 10px 100px;
}
#header h1.sitename a {
	color:#00C000;
}
#header h1.sitename a:link {
	color:#FFC0C0;
}
#header h1.sitename a:visited {
	color:#FFC0C0;
}
#header h1.sitename a:hover {
	color:#FF8080;
}

#header p.address {
  color:#C0FFFF;
	padding:0px 0px 0em 24em;
	line-height:1em;
}

/* +++ GLOBALNAV +++ */
#globalnav ul {
	text-align:center;
	overflow:auto;
	margin:0px 0px 1px 0px;
	list-style:none;
}
/* \*/
* html #globalnav ul {
	margin-left:0px;
}
/*  */
#globalnav ul li {
	display:inline;
}
#globalnav ul li a {
	color:#FFFF80;
	background-color:#800;
	display:block;
	float:left;
	width:100px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	border-left:1px solid #000;
}
#globalnav ul li.first a{
	border-left:1px solid #000;
}
#globalnav ul li a:link {
	color:#C0FFC0;
}
#globalnav ul li a:visited {
	color:#C0FFC0;
}
#globalnav ul li a:hover {
	color:#400;
	background-color:#FFC0C0;
}

/* +++ CONTAINER +++ */
#container p.topagetop {
	clear:both;
	text-align:right;
	margin:1em;
}
#container p.anime {
	clear:both;
	text-align:center;
	margin:20px 0px 80px;
}

/* +++ CONTENTS +++ */
.contentsbody {
	background-color:#000;
	margin:5px 5px 5px 10px;
	padding:8px;
}
.contentsbody h1{
	background-image:url(images/listmark01.gif);
	background-repeat:no-repeat;
	font-size:1.2em;
	font-weight: bold;
	line-height:1em;
	margin:1em 0px 0.5em;
	padding:8px 0px 10px 36px;
	border-bottom:3px double #ccc;
}
.contentsbody h2{
	background-image:url(images/listmark02.gif);
	background-repeat:no-repeat;
	background-position:0% 50%;
	font-size:1.2em;
	font-weight: bold;
	line-height:1em;
	margin:0px 5px 0.2em;
	padding-left:16px;
}
.contentsbody h3{
	font-size:1em;
	font-weight:bold;
	line-height:1em;
	margin:0px 5px 0.2em;
}
.contentsbody h3.center{
	font-size:1em;
	font-weight:bold;
	line-height:1em;
	margin:0px 5px 0.2em;
  text-align:center;
}
.contentsbody h3.left-padding{
	font-size:1em;
	font-weight:bold;
	line-height:1em;
	margin:10px 5px 0.2em;
	padding-left:50px;
}
.contentsbody h4{
	font-size:1em;
	font-weight:bold;
	line-height:1em;
	margin:0px 5px 0.2em;
}
.contentsbody p {
	margin:0px 1.5em 0.5em;
}

.contentsbody p.center {
	text-align:center;
}

.contentsbody p.name {
	margin:0px 1.5em 0em;
	text-align:right;
}

.contentsbody p em {
	font-size:1em;
	font-weight:bold;
	font-style:normal;
}

.contentsbody p strong {
	font-size:1.1em;
	font-weight:bold;
	font-style:normal;
}
.contentsbody blockquote {
}

/* ++++ SIDEBAR1 ++++ */
#sidebar1 .sidemenu {
	margin:5px 0px;
	padding:6px;
}
#sidebar1 .sidemenu ul {
	list-style:none;
	padding-left:10px;
}
#sidebar1 .sidemenu ul li{
	border-bottom:1px solid #ccc;
}
#sidebar1 .sidemenu h2 {
	color:#333;
	background-color:#000;
	background-image:url(images/listmark02.gif);
	background-repeat:no-repeat;
	background-position:5px 50%;
	font-size:1em;
	font-weight:bold;
	line-height:1em;
	margin-bottom:10px;
	padding:5px 5px 5px 21px;
	border-top:3px double #eee;
	border-bottom:3px double #eee;
}
#sidebar1 .sidemenu a {
	color:#666;
	background-image:url(images/listmark03.gif);
	background-repeat:no-repeat;
	background-position:5px 50%;
	display:block;
	padding:5px 5px 5px 19px;
}
#sidebar1 .sidemenu a:link {
	color:#666;
}
#sidebar1 .sidemenu a:visited {
	color:#666;
}
#sidebar1 .sidemenu a:hover {
	color:#666;
	background-color:#ffe;
}

#sidebar1 p.rss {
	text-align:center;
}

#sidebar1 p.rss a {
	color:#666;
	background-color:#fc6;
	display:block;
	margin:0px 40px 10px;
	padding:2px 0px;
}
#sidebar1 p.rss a:link {
	color:#666;
}
#sidebar1 p.rss a:visited {
	color:#666;
}
#sidebar1 p.rss a:hover {
	color:#666;
	background-color:#ffd;
}

/* +++ FOOTER +++ */
#footer p {
	padding:0px 1em;
}
#footer address {
	color:#800;
	padding:0.5em 0px 0px 0px;
}

#footer p.counter {
	color:#fff;
	padding:8px 0px 0px 0px;
}

/* +++ TABLE +++ */
#sinryo{
	table-layout:fixed;
}
table,th,td{
	border:2px solid;
	padding:2px;
  text-align:center;
}
th{
	background-color:#E7FFFF;
}
td{
	background-color:#FFE3FF;
}
td.comment{
	background-color:#E7FFFF;
}

